### A free/open-source library for quantitative finance

Classes
ql/math/distributions/studenttdistribution.hpp File Reference

Student's t-distribution. More...

`#include <ql/errors.hpp>`
`#include <ql/types.hpp>`
`#include <functional>`
Include dependency graph for studenttdistribution.hpp:

## Classes

class | StudentDistribution
| Student t-distribution. More...
class | CumulativeStudentDistribution
| Cumulative Student t-distribution. More...
class | InverseCumulativeStudent
| Inverse cumulative Student t-distribution. More...

## Detailed Description

Student's t-distribution.